@charset "utf-8";

#forPage .mtNo{
	margin-top:0 !important;
}
#forPage .mtSs{
	margin-top:10px !important;
}
#forPage .mtS{
	margin-top:20px !important;
}
#forPage .mtM{
	margin-top:40px !important;
}
#forPage .mtL{
	margin-top:60px !important;
}
#forPage .mtLno{
	margin-left:0 !important;
}
#forPage .mtX{
	margin-top:80px !important;
}
#forPage .ptNo{
	padding-top:0 !important;
}
#forPage .ptS{
	padding-top:20px !important;
}
#forPage .ptM{
	padding-top:40px !important;
}
#forPage .ptL{
	padding-top:60px !important;
}
#forPage .fontS{
	font-size:0.875rem !important;
}

#forPage{
	margin:0 0 50px 0;
}

#forPage .coInner{
	padding-top:0 !important;
}

#forPage .forBg01{
	padding:0 0 30px 0;
	background:#e0ece7;
}

#forPage .forBg02,
#forPage .forgraBg01{
	padding:0 0 30px 0;
	border-top:#004117 solid 10px;
	background:#f0efe2;
}

#forPage .forBg03,
#forPage .forgraBg02{
	padding:0 0 30px 0;
	border-top:#004117 solid 10px;
	background:#e1ebd2;
}

#forPage .pharmacy{
	padding:0 0 30px 0;
	border-top:#004117 solid 10px;
	background:#eff8f6;
}


#forPage .medicine{
	padding:0 0 30px 0;
	border-top:#00458d solid 10px;
	background:#eff6fc;
}


#forPage a:hover{
    filter:alpha(opacity=70);  /* IE7以下用 */ 
    -ms-filter: "alpha(opacity=70)"; /* IE8用 */ 
    -moz-opacity:0.7; /* Firefox 1.5未満, Netscape用 */ 
    -khtml-opacity: 0.7;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */ 
    opacity: 0.7; /* Firefox 1.5以上, Opera, Safari用 */ 
}

#forPage h2{
	text-align:right;
	height:280px;
	display: flex;
	justify-content: flex-end;
    -webkit-justify-content:flex-end;
    -ms-justify-content: flex-end;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	
}

#forPage  h2 span{
	display:inline-block;
	width:360px;
	padding:0 0 8px 0;
	letter-spacing:4px;
	text-align:left;
	font-size:2.500rem;
	color:#004117;
	border-bottom:#004117 solid 1px;
}

#forPage .forList{
	margin:-50px auto 0;
	width:900px;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;

}


#forPage .forList li{
	display: flex;
	padding:6px;
	background : -moz-linear-gradient(14.38% 128.82% 45deg,rgba(255, 255, 255, 1) 36.63%,rgba(224, 224, 224, 1) 89.05%);
	background : -webkit-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	background : -webkit-gradient(linear,14.38% 128.82% ,85.62% -28.82% ,color-stop(0.3663,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(224, 224, 224, 1) ));
	background : -o-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	background : -ms-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E0E0E0' ,GradientType=0)";
	background : linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	box-shadow : 1.65px 1.65px 1.65px rgba(35, 24, 21, 0.2);
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1.65, OffY=1.65, Color='#231815') progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#E0E0E0' , GradientType=1); 

}


#forPage .forList li a{
	text-decoration:none;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	align-content:center;
	-webkit-align-content:center;
	-ms-align-content:center;
	-ms-align-items: center;
	border:#004117 solid 1px;
	height:100%;
	width:100%;
	min-height:120px;
	text-align:center;
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	color:#004117;
	font-size:1.125rem;
	font-weight:bold;
}

#forPage .forList li a span{
	display:inline-block;
	margin:0px;
	padding:0px;
	width:100%;
	line-height:160%;
	font-size:0.813rem;
}


#forPage .forBg01 h2{
	background:url(../for_examinee/img/for_main01.png) left bottom -50px no-repeat;
	background-size:100% auto;
}

#forPage .forBg02 h2{
	background:url(../for_examinee/img/for_main02.png) left center no-repeat;
	background-size:100% auto;
}

#forPage .forBg03 h2{
	background:url(../for_examinee/img/for_main03.png) left center no-repeat;
	background-size:100% auto;
}

#forPage .forgraBg01 h2{
	background:url(../for_graduates/img/for_main02.png) left center no-repeat;
	background-size:100% auto;
}

#forPage .forgraBg02 h2{
	background:url(../for_graduates/img/for_main03.png) left bottom no-repeat;
	background-size:100% auto;
}

#forPage ul.threeBox01{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
#forPage ul.threeBox01 li{
	width:350px;
	margin-right:25px;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
}
#forPage ul.threeBox01 li img{
	width:100%;
}

#forPage ul.threeBox01 li:nth-of-type(3n) {
	margin-right:0;
}



#forPage .for1btn li{
	width:100%;
}

#forPage .for2btn li{
	width:420px;
}

#forPage .for4btn li,
#forPage .for8btn li{
	width:190px;
}

#forPage .for6btn li{
	width:260px;
}


#forPage .for5btn li:nth-of-type(1),
#forPage .for5btn li:nth-of-type(2),
#forPage .for5btn li:nth-of-type(3){
	width:260px;
}

#forPage .for5btn li:nth-of-type(4),
#forPage .for5btn li:nth-of-type(5){
	margin:30px 0 0 0;
	width:420px;
}

#forPage .for6btn li:nth-of-type(n+4){
	margin:30px 0 0 0;
}

#forPage .for8btn li:nth-of-type(n+5){
	margin:20px 0 0 0;
	width:190px;
}



#forPage ul.twoBox01,
#forPage ul.twoBox02{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
#forPage ul.twoBox01 li{
	width:50%;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
}


#forPage ul.twoBox02 li{
	width:540px;
	margin-right:20px;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
}

#forPage ul.twoBox02 li:nth-of-type(2n){
	margin-right:0;
}


#co #mainContents #forPage .btnSiryo {
	margin:30px 0 30px 0;
	text-align:right;
}

#forPage .btnSiryo img{
	width:220px;
}

#forPage .pharmacy h2{
	margin:80px 0 40px 0;
	display:block;
	text-align:center;
	height:auto;
}

#forPage .pharmacy h2 span{
	text-align:center;
	width:200px;
}

#forPage .pharmacy .forList{
	margin:30px auto 0!important;
	width:1070px;
}


#forPage .pharmacy .forList.for4btn li{
	display: flex;
	padding:6px;
	background : -moz-linear-gradient(14.38% 128.82% 45deg,rgba(255, 255, 255, 1) 60%,rgba(238, 238, 238, 1) 89.05%);
	background : -webkit-linear-gradient(45deg, rgba(255, 255, 255, 1) 60%, rgba(238, 238, 238, 1) 89.05%);
	background : -webkit-gradient(linear,14.38% 128.82% ,85.62% -28.82% ,color-stop(0.6,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(238, 238, 238, 1) ));
	background : -o-linear-gradient(45deg, rgba(255, 255, 255, 1) 60%, rgba(238, 238, 238, 1) 89.05%);
	background : -ms-linear-gradient(45deg, rgba(255, 255, 255, 1) 60%, rgba(238, 238, 238, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E0E0E0' ,GradientType=0)";
	background : linear-gradient(45deg, rgba(255, 255, 255, 1) 60%, rgba(238, 238, 238, 1) 89.05%);
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	box-shadow : 1.65px 1.65px 1.65px rgba(35, 24, 21, 0.2);
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1.65, OffY=1.65, Color='#231815') progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='##EEEEEE' , GradientType=1);
	width:220px;

}

#forPage .pharmacy .forList.for4btn li a{
	border-color:#00642f;
}


#forPage .medicine h2{
	margin:80px 0 40px 0;
	display:block;
	text-align:center;
	height:auto;
}

#forPage .medicine h2 span{
	text-align:center;
	width:200px;
	color:#00458d;
}

#forPage .medicine .forList{
	margin:30px auto 0!important;
	width:1070px;
}


#forPage .medicine .forList.for4btn li{
	display: flex;
	padding:6px;
	background : -moz-linear-gradient(14.38% 128.82% 45deg,rgba(255, 255, 255, 1) 60%,rgba(238, 238, 238, 1) 89.05%);
	background : -webkit-linear-gradient(45deg, rgba(255, 255, 255, 1) 60%, rgba(238, 238, 238, 1) 89.05%);
	background : -webkit-gradient(linear,14.38% 128.82% ,85.62% -28.82% ,color-stop(0.6,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(238, 238, 238, 1) ));
	background : -o-linear-gradient(45deg, rgba(255, 255, 255, 1) 60%, rgba(238, 238, 238, 1) 89.05%);
	background : -ms-linear-gradient(45deg, rgba(255, 255, 255, 1) 60%, rgba(238, 238, 238, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E0E0E0' ,GradientType=0)";
	background : linear-gradient(45deg, rgba(255, 255, 255, 1) 60%, rgba(238, 238, 238, 1) 89.05%);
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	box-shadow : 1.65px 1.65px 1.65px rgba(35, 24, 21, 0.2);
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1.65, OffY=1.65, Color='#231815') progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='##EEEEEE' , GradientType=1);
	width:220px;
	

}

#forPage .medicine .forList.for4btn li a{
	border-color:#00458d;
	color:#00458d;
}
